.flex_column.av-e4h38yd-aca1ca8ea67a9638cf75bda85a275cf1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-mmlvryah-d2fbde396645010943316b46f4331661 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mmlvryah-d2fbde396645010943316b46f4331661 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mmlvryah-d2fbde396645010943316b46f4331661 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-mmlvsijc-e764308e9bade96b773293dfca849a28{
padding-bottom:10px;
}
body .av-special-heading.av-mmlvsijc-e764308e9bade96b773293dfca849a28 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mmlvsijc-e764308e9bade96b773293dfca849a28 .av-subheading{
font-size:30px;
}

#top .av_textblock_section.av-mmlvujll-322b39e839760cfd4fcf2546bb07685f .avia_textblock{
color:#9e9e9e;
}

#top .hr.hr-invisible.av-czgx3o5-00232bef0f60d0cb810ac6c6bbe2c7ce{
height:10px;
}

#top .hr.hr-invisible.av-co8jhlh-3a6ee6ec87536b482bf85e3db007636d{
height:10px;
}

#top .flex_column.av-17u8bp1-1343436d4853a4fde9e150ea3bb1ad46{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-17u8bp1-1343436d4853a4fde9e150ea3bb1ad46{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-17u8bp1-1343436d4853a4fde9e150ea3bb1ad46{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-bxehjf9-ff54b5ec501adeb978ce2d3bc46d782a{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-bxehjf9-ff54b5ec501adeb978ce2d3bc46d782a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-bxehjf9-ff54b5ec501adeb978ce2d3bc46d782a{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-b50pf11-c74b0efd83fb96b6385d564b3f3d5d01{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-b50pf11-c74b0efd83fb96b6385d564b3f3d5d01{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-b50pf11-c74b0efd83fb96b6385d564b3f3d5d01{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-auuo4b9-cd5bc140bfcf58d7f72f79ce81eb21a8{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-auuo4b9-cd5bc140bfcf58d7f72f79ce81eb21a8{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-auuo4b9-cd5bc140bfcf58d7f72f79ce81eb21a8{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-adrvx1x-d9644bfd910b7da79be833e01a2496a1{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-adrvx1x-d9644bfd910b7da79be833e01a2496a1{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-adrvx1x-d9644bfd910b7da79be833e01a2496a1{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-9t8lz79-a8f83714678372c7b14535628ea2f4d7{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-9t8lz79-a8f83714678372c7b14535628ea2f4d7{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9t8lz79-a8f83714678372c7b14535628ea2f4d7{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-9bat3bp-9c4a54981c41bade7fda16ed26ad7404{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-9bat3bp-9c4a54981c41bade7fda16ed26ad7404{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-9bat3bp-9c4a54981c41bade7fda16ed26ad7404{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-wb4wqd-0014ce387540efb0cb00ac20d02fc999{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-wb4wqd-0014ce387540efb0cb00ac20d02fc999{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-wb4wqd-0014ce387540efb0cb00ac20d02fc999{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-8pcxb1x-5a3c1a5c3e7d7ff61cfab4207ce0e877{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-8pcxb1x-5a3c1a5c3e7d7ff61cfab4207ce0e877{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-8pcxb1x-5a3c1a5c3e7d7ff61cfab4207ce0e877{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-7zpz52t-09c444f88db933c0c0af106d4f2c8e30{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-7zpz52t-09c444f88db933c0c0af106d4f2c8e30{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7zpz52t-09c444f88db933c0c0af106d4f2c8e30{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-7l7cu9h-c8bd1c321f4c93fd498a2c0f56e7de2f{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7l7cu9h-c8bd1c321f4c93fd498a2c0f56e7de2f{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7l7cu9h-c8bd1c321f4c93fd498a2c0f56e7de2f{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column.av-79lejlh-4d8d2e1dd7c46abce3d6e1fa80af5d12{
margin-top:18px;
margin-bottom:0px;
}
.flex_column.av-79lejlh-4d8d2e1dd7c46abce3d6e1fa80af5d12{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-79lejlh-4d8d2e1dd7c46abce3d6e1fa80af5d12{
margin-top:18px;
margin-bottom:0px;
}

#top .flex_column.av-6vibno5-964ba81cc7985c839e8bc7d7eaa1a483{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-6vibno5-964ba81cc7985c839e8bc7d7eaa1a483{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-6vibno5-964ba81cc7985c839e8bc7d7eaa1a483{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-2atvkl-5240d999ef56535bd9e8acda9084d906{
height:10px;
}

#top .hr.hr-invisible.av-5ygafpx-30059dfc427e2dd50fa01ee362470a65{
height:10px;
}

#top .hr.hr-invisible.av-56bz3ud-049cc5ac7c47f36b00ff900dab8c8d47{
height:10px;
}

#top .hr.hr-invisible.av-4zro5ud-71372a1f2b883a67081f8223e65125cc{
height:10px;
}

#top .flex_column.av-4hvapth-6cf4dd6ab670ab20466dc5f4bdbb2bdb{
margin-top:10px;
margin-bottom:0px;
}
.flex_column.av-4hvapth-6cf4dd6ab670ab20466dc5f4bdbb2bdb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-4hvapth-6cf4dd6ab670ab20466dc5f4bdbb2bdb{
margin-top:10px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-1z25o9h-64057f00290fe487f45fa3e429c49da4{
height:10px;
}

#top .hr.hr-invisible.av-1j9gf85-9306c5672344101fa56f27efa6c36b21{
height:10px;
}

#top .flex_column.av-1djear9-064e0c025602031b552a7126766b6a25{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-1djear9-064e0c025602031b552a7126766b6a25{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1djear9-064e0c025602031b552a7126766b6a25{
margin-top:20px;
margin-bottom:20px;
}

